<!--<div class="splashScreen">
    <div class="languageBox">
        <span ng-click="changeLanguage('ar', true)">عربي</span>
        <span ng-click="changeLanguage('en', true)">English </span>
    </div>
</div>-->

<div class="welcome page">
    <div class="main">
        <div class="main-content">
            <div>
                <h1 class="fz21-R text-niceBlue">Welcome to <strong>Dubai 24/7</strong></h1>
                <h1 class="fz21-R text-niceBlue" style="padding-top: 50px;left: 45%;">Please choose your language</h1>
                <div ng-click="changeLanguage('ar', true)" style="
                                                                    position: absolute;
                                                                    top: 63%;
                                                                    left: 50%;
                                                                    height: 5%;
                                                                    margin: -15% 0 0 -25%;
                                                                    color: #0b61a1;
                                                                    border-color: black;
                                                                    border: 1px solid #0b61a1;
                                                                    border-radius: 16px;
                                                                    font-size: 25px;
                                                                    width: 76px;
                                                                ">عربي</div>
                <div ng-click="changeLanguage('en', true)" style="
        position: absolute;
        top: 63%;
        left: 80%;
        height: 5%;
        margin: -15% 0 0 -25%;
        color: #0b61a1;
        border-color: black;
        border: 1px solid #0b61a1;
        border-radius: 16px;
        font-size: 22px;
        width: 76px;
        padding: 3px;
    ">English</div>

            </div>
        </div>
    </div>
</div>